#u485-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u486-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u487-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u491-7
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u492-5
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u491,#u492-2
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u805-4,#u804-26
{
	font-family: open-sans-condensed-n3, sans-serif;
}

